/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
}
@media only screen and (max-width: 992px) {

}
@media only screen and (max-width: 800px) {
    .header-info{
        padding: 0px;
        margin-top: 4.5em;
    }
    .solar_new {
        right: 3em;
    }
    .header-info .col-md-4{
        padding: 0px;
    }
    .header-info h4, .header-info h5 {
        margin-top: 4px;
        margin-bottom: 4px;
        font-size: 12px;
    }
    .header-info img {
        width: 25px;
        height: 24px;
        float: left;
        margin-right: 9px;
    }
    .header-logo{
        margin-left: 0em;
    }
    .width77{
        width: 100%;
    }
    .width59{
        width: 100%;
    }
    .width36{
        width: 100%;
    }
    .width17{
        width: 100%;
    }
    .width61{
        width: 100%;
    }
    .width53{
        width: 100%;
    }
    .width90{
        width: 100%;
    }
    .width70{
        width: 100%;
    }
    .width65{
        width: 100%;
    }
    .width51{
        width: 100%;
    }
    .width61{
        width: 100%;
    }
    .width65{
        width: 100%;
    }
    .width25{
        width: 100%;
    }
    .width21{
        width: 100%;
    }
    .width48{
        width: 100%;
    }
    .width30{
        width: 100%;
    }
    .width50{
        width: 100%;
    }
    .width43{
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 767px) {

}
@media only screen and (max-width: 640px) {
    .promo .promo-icon-box, .promo.right .promo-icon-box {
        float: none;
    }
    .promo.right .promo-icon-box {
        float: none!important;
    }
    .promo p {
        text-align: center
    }
    .promo h4 {
        text-transform: uppercase;
        text-align: center
    }
    .box_border1 {
        margin-left: 0px;
    }
    .project_count_img {
        height: 455px;
        width: 100%;
        background-position: center center;
        background-size: cover;
    }
    .gw_kaypoint {
        text-align: center;
        margin-top: -3em;
    }
    .gw_kaypoint ul li {
        width: 214px;
        height: 156px;
        padding: 1em;
        text-align: center;
    }
    .gw_kaypoint ul li img {
        margin: auto;
        width: 67px;
    }
    .nav>li>a {
        padding: 10px 15px;
    }
    .header-info{
        padding: 0px;
        margin-top: 0em;
    }
    .header-info .col-md-4{
        padding: 0px;
    }
    .header-info h4, .header-info h5 {
        margin-top: 4px;
        margin-bottom: 4px;
        font-size: 15px;
    }
    .solar_new {
        right: 12em;
    }
    .header-info img {
        width: 36px;
        height: 37px;
        float: left;
        margin-right: 9px;
    }
    .gallery img{
        width: 100%;
        height:120px;
    }

}
@media only screen and (max-width: 590px) {
}
@media only screen and (max-width: 510px) {
}
@media only screen and (max-width: 480px) {
    .solar_new {
        right: 0em;
    }
    .header-info h4, .header-info h5 {
        margin-top: 5px;
        margin-bottom: 7px;
        font-size: 12px;
    }

}
@media only screen and (max-width: 400px) {

}
@media screen and (max-width: 375px){

}
@media screen and (max-width: 321px){

}







